<?php

require '../../conexion.php';
session_start();

$sql = "SELECT compras_presupuesto_detalle(" . $_REQUEST['accion'] . ","
        . $_REQUEST['vcod'] . ",split_part('".$_REQUEST['vart']."','_',1)::integer,"
        . $_REQUEST['vdep'] . ","
        . $_REQUEST['vcant'] . ","
        . $_REQUEST['vprecio'] . ") as detpres;";




$resultado = consultas::get_datos($sql);

if ($resultado[0]['detpres'] == null) {
    $_SESSION['mensaje'] = 'Error de Proceso ' + $sql;
    header('location:./' . $_REQUEST['pagina']);
} else {
    $_SESSION['mensaje'] = $resultado[0]['detpres']."_". $_REQUEST['accion'] ;

    header('location:./' . $_REQUEST['pagina'] . "?vcod=" . $_REQUEST['vcod']);
}
?>
        

